Re: classic firefox theme


 

Gerald Levy asked, "So will this add-on make Webvisum work with Firefox 43 without resorting to the work around I have previously posted?"

No, you must still set xpinstall.signatures.required to false from within about:config.  I've got this add-on and just checked to see whether it messed with that setting and, as I expected, it does not.  It would probably be pulled from the add-ons returned within Firefox if it did, since this is a recently introduced security feature.

Brian

Join main@jfw.groups.io to automatically receive all group messages.